<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Send Leads --></label>
    <name>Send_Leads__c</name>
</CustomFieldTranslation>
